Error

two or more packages specified (libkdecorations4abi2 libsane-extras)